/*------------------------------------------------------------------
Main Style Stylesheet
        Project:		Drive Me - Driving School Management HTML5 Theme
        Version:	    1.0
		
        Primary use:	Multi-Purpose, Business, Coporate, Creative, Gallery
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
body 
 + HOME 
 + COURSES 
 + ABOUT US
 + GALLERY 
 + BLOG
 + FOOTER
 + INTRESTORS
 + PRICING TABLE
 + FOOTER
-------------------------------------------------------------------*/
/*=======================================================
                        THEME STYLING START
========================================================*/




@font-face {
    font-family: 'tall';
    src: url('fonts/tall.eot'),
    url('fonts/tall.ttf'),
    url('fonts/tall.woff'),
    url('fonts/tall.svg');
}





@font-face {
    font-family: 'bpg_banner_caps';
    src: url('fonts/bpg_banner_caps.eot'),
    url('fonts/BPGBannerCaps.ttf'),
    url('fonts/BPGBannerCaps.woff'),
	url('fonts/BPGBannerCaps.svg');
}


body {
    margin: 0px;
    padding: 0px;
       width: 100%;
       height: auto !important;
   font-family: 'bpg_banner_caps', sans-serif;
      background: url(http://p1.pichost.me/i/72/1970022.jpg);
   background-repeat: repeat-y;
   text-align: center;
}


/*=======================================================
                    mywev
========================================================*/
.header {
    width: 100%;
    height: 46px;
    background: #fff;
    text-align: right;
}

.header span {
    padding-right:1%; 
}

.header span a, a:active, a:visited {
    color:#000;
    text-decoration: none;
}
.header span a:hover {
    color:#CE1F28;
}


.logo img {

     filter: none;
  -webkit-filter: grayscale(0);

  transition:0.9s;
}

.logo img:hover {
   filter: gray; /* IE6-9 */
  filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}

ul.menu {
    list-style-type: none;
     display: inline;
    float: left;
    height: 100px;
    width: 100%;
    padding-bottom: 4%;
    margin: 0px;


}

ul.menu li {
    list-style-type: none;
     display: inline;
    float: left;
    padding: 5%;


}


a.logo img {
    
    width: 53%;
    height: auto;
    margin-top: 1%;
    margin-left: -6%;
}

span.maintitle {
    font-size: 320%;
    color: #CD1F27;
    position: relative;
        line-height: 150%;

}

span.best {
        font-size: 215%;
    margin-left: -1%;
    color: #FFF;
    border-radius: 5px;
    border: 4px solid #CD1F27;
    background: #CE1F28;
    width: auto !important;
}

.introduce {
    width: 42%;
   float: left;
     margin-top: 10%;
         text-align: right;
    padding-right: 1%;
}

.content {
    width: 42%;
    float: left;
    height: 550px;
    background: url(top.png);
    background-repeat: no-repeat;
      margin-top: 3%;

}

.content p {
    width: 61%;
    text-align: left;
    line-height: 214%;
    display: inline;
    padding-top: 3%;
     
}


.footer {
width: 100%;
    height: 100vh;
    background: url(footer.png);
    margin-top: -2%;

}

.seemore {
     position: relative;
    width: 22%;
    background: #CE1F28;
    margin-left: 48%;
    height: 40px;
    border-radius: 5px;
    color: #fff;
  
    font-size: 173%;
    text-align: left;
    padding: 0.5%;
    transition:0.9s;

}

a.seemorelink div:hover {
background: #000;


}

.paper {
    width: 50%;
    height: 449px;
    position: absolute;
    background: url(paper.png);
    background-repeat: no-repeat;
    margin-top: -28%;
    margin-left: 13%;
}

.paper p {
    width: 42%;
    text-align: left;
    line-height: 164%;
    padding-left: 11%;
    padding-top: 11%;
    font-size: 74%;
}

.content h1 {
    font-size: large;
    text-align: left;
    padding-left: 22%;

}

.content  h2 {
    font-size:xx-large;
    color: #CCC;
margin-left: -24%;
    
}

.position {
    position: relative;
    width: 100%;
    background: none;
    height: 50px;
    float: left;
}

.topge {
    margin-top: 0.5%;
    position: absolute;
}

.fb a img {
    width: 121%;
}
.fb {
    position: fixed;
    width: 10%;
        padding-top: 40%;
}




/*  GAGRDZELEBA */

.menunew {
    background: none;
    width: 17%;
    list-style-type: none;
    padding: 5px;
    float: left;
    display: inline;
        margin-top: 4%;
    margin-left: 2%;
}

.menunew li {

    width: 95%;
    background: #FFFFFF;
    /* margin: 5px; */
    min-height: 46px;
    text-align: left;
    padding-left: 21px;
    vertical-align: text-bottom;
    /* border-radius: 5px; */
    border: 1px solid #E0E0E0;
    transition: 0.9s;
    padding-top: 23px;
    cursor: pointer;
    font-family: 'bpg_rioni';
}

ul.menunew li:hover, li:active {

  background: #F5F5F5;
  border:1px solid rgb(36, 79, 145);

}

.newest {
    background: none;
    width: 17%;
    list-style-type: none;
    padding: 5px;
    float: left;
    display: inline;
    margin-left: 2%;
       margin-top: 4%;
}

.newest li {

    width: 95%;
    background: #FFFFFF;
    /* margin: 5px; */
    min-height: 46px;
    text-align: left;
    padding-left: 21px;
    vertical-align: text-bottom;
    /* border-radius: 5px; */
    border: 1px solid #E0E0E0;
    transition: 0.9s;
    padding-top: 23px;
    cursor: pointer;
    font-family: 'bpg_rioni';
}

ul.newest li:hover, li:active {

  background: #F5F5F5;
  border:1px solid rgb(36, 79, 145);

}

.youtu {
    background-size: 100% 100%;
    width: 50%;
    position: relative;
    min-height: 559px;
    float: left;
    margin-left: 5%;
    margin-top: 4%;
    background: #FFF;
    box-shadow: 0px 0px 10px 0px;
    border-radius: 18px;
 
}

.youtu h1 {
        font-size: 183%;
    margin-left: 12%;
    padding-top: 4%;
    width: 60%;
    color: #D63A3A;
    transition:0.9s;
    text-align: left;
}

.youtu p {

        width: 71%;
    margin-left: 10%;
    font-size: 114%;
    transition:0.9s;
    text-align: left;
}

.steps {
    background: url(steps.png);
    background-size: 100% 100%;
    width: 10%;
    min-height:50px; 
}

.reg a img {
    width: 100%;
}
.reg {
    position: fixed;
    width: 10%;
        padding-top: 0%;
}